[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={2F0F7CCD-76FF-4783-8DD1-F9BA37735FE8}
PackageGUID={6FF35903-DD1F-4C51-AA6C-9F2863B8A774}
Version=3.1.0
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=6,1,7601,1,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
CVI_RTE.msi=
CVI_RTE64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
CVI_Analysis.msi=
CVI_Analysis64.msi=
Remote_Configuration.msi=
Remote_Configuration64.msi=
activex.msi=
activex64.msi=
ni_mesa.msi=
ni_mesa64.msi=
MSIProperties.msi=
MSIProperties64.msi=
KillBit.msi=
KillBit64.msi=
EULADepot2.msi=
mkl.msi=
mkl64.msi=
VC2015Core.msi=
VC2015-32Wrapper.msi=
VC2015-64Wrapper.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
nisysapi_x86.msi=
nisysapi_x64.msi=
wsRepl.msi=
wsRepl64.msi=
nicurl.msi=
nicurl64.msi=
rpcSetup.msi=
rpcSetup64.msi=
ni_ssl.msi=
ni_ssl64.msi=
Spectro1ScopeV3.1_IPF.msi=
[CVI_RTE.msi]
Path=bin\p17\CVI_RTE.msi
Volume=1
ProductCode={28BFBCB6-5EEE-47F1-A894-FCD877057827}
ProductId={28BFBCB6-5EEE-47F1-A894-FCD877057827}
[CVI_RTE64.msi]
Path=bin\p17\CVI_RTE64.msi
Volume=1
ProductCode={D94E5ECE-C190-405C-8B68-51053EF95F52}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={4500C77E-71CE-41A9-AD2A-B7D9C2E3397E}
ProductId={4500C77E-71CE-41A9-AD2A-B7D9C2E3397E}
[MDFSupport.msi]
Path=bin\p14\MDF\MDFSupport.msi
Volume=1
ProductCode={BDADF4B2-9B31-48B3-8E3E-D15047C4C8AD}
ProductId={BDADF4B2-9B31-48B3-8E3E-D15047C4C8AD}
[CVI_Analysis.msi]
Path=bin\p15\CVI_Analysis.msi
Volume=1
ProductCode={BEA1952D-1F00-4336-9A76-C41FA181C02D}
ProductId={BEA1952D-1F00-4336-9A76-C41FA181C02D}
[CVI_Analysis64.msi]
Path=bin\p15\CVI_Analysis64.msi
Volume=1
ProductCode={09132E8D-631D-4229-AFF9-370DEFBF7E53}
[Remote_Configuration.msi]
Path=bin\p8\Remote_Configuration.msi
Volume=1
ProductCode={AA864022-19C6-4F9D-8C67-29531FB72E19}
ProductId={AA864022-19C6-4F9D-8C67-29531FB72E19}
[Remote_Configuration64.msi]
Path=bin\p8\Remote_Configuration64.msi
Volume=1
ProductCode={BC7F9C77-5440-4F64-A80E-F2F81A57BD4B}
[activex.msi]
Path=bin\p12\activex.msi
Volume=1
ProductCode={CE7D38A4-66ED-4D33-A385-D4A2CF4BFF81}
ProductId={CE7D38A4-66ED-4D33-A385-D4A2CF4BFF81}
LangXfm0007=bin\p12\activ32_deu.mst
LangXfm0012=bin\p12\activ32_fra.mst
LangXfm0017=bin\p12\activ32_jpn.mst
LangXfm0018=bin\p12\activ32_kor.mst
LangXfm2052=bin\p12\activ32_chs.mst
[activex64.msi]
Path=bin\p12\activex64.msi
Volume=1
ProductCode={177D42FE-F7B7-4AFA-901F-3A72E859903F}
LangXfm0007=bin\p12\activ64_deu.mst
LangXfm0012=bin\p12\activ64_fra.mst
LangXfm0017=bin\p12\activ64_jpn.mst
LangXfm0018=bin\p12\activ64_kor.mst
LangXfm2052=bin\p12\activ64_chs.mst
[ni_mesa.msi]
Path=bin\p11\ni_mesa.msi
Volume=1
ProductCode={13774AE4-124D-48C2-A8AC-F8070918385E}
ProductId={13774AE4-124D-48C2-A8AC-F8070918385E}
[ni_mesa64.msi]
Path=bin\p11\ni_mesa64.msi
Volume=1
ProductCode={A257E29E-8FE4-440F-94C3-B56EDB7A1684}
[MSIProperties.msi]
Path=bin\p7\MetaUtils\MSIProperties.msi
Volume=1
ProductCode={6EFCD9C0-82FC-4C51-B7F4-3377B6D03BA6}
ProductId={6EFCD9C0-82FC-4C51-B7F4-3377B6D03BA6}
[MSIProperties64.msi]
Path=bin\p7\MetaUtils\MSIProperties64.msi
Volume=1
ProductCode={231923AC-AB80-4178-A36E-2A87980F5525}
[KillBit.msi]
Path=bin\p3\KillBit.msi
Volume=1
ProductCode={FE7D71A2-BF64-441C-9489-BE6F6937B98E}
ProductId={FE7D71A2-BF64-441C-9489-BE6F6937B98E}
[KillBit64.msi]
Path=bin\p3\KillBit64.msi
Volume=1
ProductCode={A018997D-B0DD-4643-B9F2-166487C50E2F}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={FF8EF684-CF13-4EE7-BC1D-26AB49EB0CD4}
ProductId={FF8EF684-CF13-4EE7-BC1D-26AB49EB0CD4}
[mkl.msi]
Path=bin\p16\mkl.msi
Volume=1
ProductCode={D357A74D-E186-4E4B-AF78-E035D3E83368}
ProductId={D357A74D-E186-4E4B-AF78-E035D3E83368}
LangXfm0007=bin\p16\MKL2017_deu.mst
LangXfm0012=bin\p16\MKL2017_fra.mst
LangXfm0017=bin\p16\MKL2017_jpn.mst
LangXfm0018=bin\p16\MKL2017_kor.mst
LangXfm2052=bin\p16\MKL2017_chs.mst
[mkl64.msi]
Path=bin\p16\mkl64.msi
Volume=1
ProductCode={41B5E49A-F275-453E-B90E-CDFEED9A081F}
LangXfm0007=bin\p16\MKL2000_deu.mst
LangXfm0012=bin\p16\MKL2000_fra.mst
LangXfm0017=bin\p16\MKL2000_jpn.mst
LangXfm0018=bin\p16\MKL2000_kor.mst
LangXfm2052=bin\p16\MKL2000_chs.mst
[VC2015Core.msi]
Path=bin\p2\VC2015Core.msi
Volume=1
ProductCode={92F3B1E4-20BE-44F2-8D2F-F0335FE172A2}
ProductId={92F3B1E4-20BE-44F2-8D2F-F0335FE172A2}
[VC2015-32Wrapper.msi]
Path=bin\p2\VC2015-32Wrapper.msi
Volume=1
ProductCode={C06D8B3E-6BFC-4511-8E55-79D657FCC74B}
[VC2015-64Wrapper.msi]
Path=bin\p2\VC2015-64Wrapper.msi
Volume=1
ProductCode={287641D4-F4B1-42DA-8EF4-03D7478F0146}
[NIER_Interface.msi]
Path=bin\p6\NIER_Interface.msi
Volume=1
ProductCode={5FE7B722-6061-4AFA-A26F-2979CB4FEA40}
ProductId={5FE7B722-6061-4AFA-A26F-2979CB4FEA40}
[NIER_Interface64.msi]
Path=bin\p6\NIER_Interface64.msi
Volume=1
ProductCode={2ABD315A-DC57-4AE9-8629-D0EA9CC278EF}
[nisysapi_x86.msi]
Path=bin\p10\nisysapi_x86.msi
Volume=1
ProductCode={EAA77133-1A74-45EE-97FB-D67B38720514}
ProductId={EAA77133-1A74-45EE-97FB-D67B38720514}
[nisysapi_x64.msi]
Path=bin\p10\nisysapi_x64.msi
Volume=1
ProductCode={56FB6D80-C823-47EF-9DB5-27AA0AE9F564}
[wsRepl.msi]
Path=bin\p5\wsRepl.msi
Volume=1
ProductCode={D4E86102-76C1-458C-B0C2-F42B43CAD3CC}
ProductId={D4E86102-76C1-458C-B0C2-F42B43CAD3CC}
[wsRepl64.msi]
Path=bin\p5\wsRepl64.msi
Volume=1
ProductCode={2CD7ADB8-5EE0-4A03-8F3C-859B2B5AC69C}
[nicurl.msi]
Path=bin\p9\nicurl.msi
Volume=1
ProductCode={18C5DCAB-EF32-48F8-9789-2A33DE1CA2CB}
ProductId={18C5DCAB-EF32-48F8-9789-2A33DE1CA2CB}
[nicurl64.msi]
Path=bin\p9\nicurl64.msi
Volume=1
ProductCode={62BBFF5E-0929-49AE-89A9-BF764B313825}
[rpcSetup.msi]
Path=bin\p4\rpcSetup.msi
Volume=1
ProductCode={DA09F5A1-AA07-467D-A0B5-31D9EC8B5048}
ProductId={DA09F5A1-AA07-467D-A0B5-31D9EC8B5048}
[rpcSetup64.msi]
Path=bin\p4\rpcSetup64.msi
Volume=1
ProductCode={EA4A7322-FB41-466D-87BB-F01201E0293C}
[ni_ssl.msi]
Path=bin\p13\ni_ssl.msi
Volume=1
ProductCode={FF56A0C1-3413-4024-89A6-0FB565B2E78C}
ProductId={FF56A0C1-3413-4024-89A6-0FB565B2E78C}
LangXfm0007=bin\p13\ssl_deu.mst
LangXfm0012=bin\p13\ssl_fra.mst
LangXfm0017=bin\p13\ssl_jpn.mst
LangXfm0018=bin\p13\ssl_kor.mst
LangXfm2052=bin\p13\ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p13\ni_ssl64.msi
Volume=1
ProductCode={A81A6211-DF53-4CA7-B775-69740869C957}
LangXfm0007=bin\p13\ssl64_deu.mst
LangXfm0012=bin\p13\ssl64_fra.mst
LangXfm0017=bin\p13\ssl64_jpn.mst
LangXfm0018=bin\p13\ssl64_kor.mst
LangXfm2052=bin\p13\ssl64_chs.mst
[Spectro1ScopeV3.1_IPF.msi]
Path=bin\dp\Spectro1ScopeV3.1_IPF.msi
Volume=1
ProductCode={A5E0988D-FC8F-4D31-A345-C9A9AF72D463}
ProductId={A5E0988D-FC8F-4D31-A345-C9A9AF72D463}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=Apache20
LicenseType4=LibJPG
LicenseType5=LibPNG
LicenseType6=Libtiff
LicenseType7=LGPL
LicenseType8=Mesa
LicenseType9=MicrosoftPlatformSDKServer2003SP1
LicenseType10=MSVC 2015 Runtime
LicenseType11=MIT-X
LicenseType12=Mozilla20
LicenseType13=OPCClassicCOM
LicenseType14=OpenSSL
LicenseType15=Strtod
LicenseType16=UPX
LicenseType17=wxWindows
LicenseType18=zlib
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=17.5.0.170
HasPatchSupport=1
DevPartSection=Spectro1ScopeV3.1_IPF.msi
